html,
body {
  display: inline-block;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0; }

footer {
  margin-top: 0; }

.ec {
  position: relative;
  width: 100%; }
  .ec__signup-form {
    width: 100%;
    max-width: 450px;
    margin: 25px auto; }
    @media only screen and (max-width: 760px) {
      .ec__signup-form {
        width: 90%; } }
    .ec__signup-form-input {
      width: 70%;
      height: 50px;
      float: left; }
      @media only screen and (max-width: 760px) {
        .ec__signup-form-input {
          width: 100%;
          float: none; } }
    .ec__signup-form-submit {
      width: 30%;
      background: black; }
      @media only screen and (max-width: 760px) {
        .ec__signup-form-submit {
          width: 150px;
          margin: 0 auto;
          display: block; } }
  .ec__signup-success {
    display: none;
    color: black;
    text-align: center;
    margin: 25px auto; }
    @media only screen and (max-width: 760px) {
      .ec__signup-success {
        font-size: 1.1em;
        width: 100%; } }
  .ec__signup-error {
    display: none;
    text-align: center;
    max-width: 400px;
    background: #c9192e;
    color: white;
    margin: 25px auto; }
    @media only screen and (max-width: 760px) {
      .ec__signup-error {
        font-size: 1.1em;
        width: 100%; } }

/*# sourceMappingURL=data:application/json;base64,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 */